Ask for help

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Ask for help

李浩
Hi
 
    When  i install the packeage of iometer-2006.7.30 .
But the command ,make,it tips some wrong messages like this.
# make
make -C /tmp/tmpwork/linux-2.6.0.xscale/ SUBDIRS=`pwd` modules
make[1]: Entering directory `/tmp/tmpwork/linux-2.6.0.xscale'
make: *** [standalone] 错误 2
//
// the linux kernel version is 2.6 
//
i don't know why?  so need your help



------------------------------------------------------------------------------
All the data continuously generated in your IT infrastructure contains a
definitive record of customers, application performance, security
threats, fraudulent activity and more. Splunk takes this data and makes
sense of it. Business sense. IT sense. Common sense..
http://p.sf.net/sfu/splunk-d2d-c1
_______________________________________________
Iometer-user mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/iometer-user
Loading...